body{

  background-color: #A2C476;
  background: url("/img/sushiBg.png");
  background-repeat: no-repeat;
  background-size: 100vw 100vh;
  font-family: "Kalam", cursive;

}

.flex{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#box-minuteur{
  width: 150px;
  height: 150px;
  padding: 3px;
  margin: 15px;

  font-size: 40px;
  text-align: center;
  line-height: 30px;
  border-radius: 20px;
  background-color: rgb(248, 179, 114);

}

#box-score{
  width: 250px;
  height: 150px;
  padding: 3px;
  margin: 15px;
  
  font-size: 35px;
  text-align: center;
  line-height: 30px;
  border-radius: 10px;
  background-color: rgb(248, 179, 114);
}

#box-fin{
  display: none; 
  justify-content: center;
  text-align: center;
  flex-direction: column;

  position: absolute;
  top: 30%;
  left: 30%;

  width: 30rem;
  height: 25rem;
  padding: 20px;

  font-size: 30px;
  text-align: center;
  border-radius: 10px;
  background-color: rgb(164, 187, 212);
}

#lapin{
  width: 30px;
  height: 70px;
}

.bloc-lapin{
  position:absolute;
}

.imgComment{
  width: 140px;
}

/*.imgComment-anime{
  width: 140px;
  animation: pulse 1s;
}

@keyframes pulse {
  0% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1.2);
  }
  
}*/

.parolLapin{
  position: absolute;
  top:15px;
  left: 15px;

  font-size: 30px;
}

.button{
  width: 150px;
  height: 50px;
  padding: 30px;

  font-size: 40px;
  font-weight: 700;
  color: antiquewhite;
  
  margin: 0 auto;
  background-color: rgb(230, 129, 129);
  border-radius: 10px;
}

.buttonRe{
  width: 120px;
  height: 40px;
  padding: 30px;

  font-size: 30px;
  font-weight: 700;
  color: antiquewhite;
  
  margin: 0 auto;
  background-color: rgb(230, 129, 129);
  border-radius: 10px;
}


.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(230, 129, 129, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(230, 149, 129, 0.5);
  }
}

.exp{
  text-align: center;
  font-size: 30px;
  color: antiquewhite;
}




